Index: tests/regression/Selection/Atoms/AtomById/testsuite-selection-select-atom-by-id.at
===================================================================
--- tests/regression/Selection/Atoms/AtomById/testsuite-selection-select-atom-by-id.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomById/testsuite-selection-select-atom-by-id.at	(revision c4cde16be7aa43dfc48d824ce2782f90be1dc23c)
@@ -8,8 +8,8 @@
   file=id${i}_missing.xyz
   # normal
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id ${i} -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
   ((i+=1))
 done
@@ -24,8 +24,8 @@
   file=id${i}_missing.xyz
   # undo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id ${i} --undo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/test-undo.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/test-undo.xyz])
   ((i+=1))
 done
@@ -40,8 +40,8 @@
   file=id${i}_missing.xyz
   # redo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id ${i} --undo --redo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
   ((i+=1))
 done
Index: tests/regression/Selection/Atoms/AtomById/testsuite-selection-unselect-atom-by-id.at
===================================================================
--- tests/regression/Selection/Atoms/AtomById/testsuite-selection-unselect-atom-by-id.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomById/testsuite-selection-unselect-atom-by-id.at	(revision c4cde16be7aa43dfc48d824ce2782f90be1dc23c)
@@ -9,8 +9,8 @@
   file=id${i}_present.xyz
   # normal
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-id ${i} -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_present.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_present.xyz])
   ((i+=1))
 done
@@ -25,8 +25,8 @@
   file=id${i}_present.xyz
   # undo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-id ${i} --undo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/empty.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/empty.xyz])
   ((i+=1))
 done
@@ -41,8 +41,8 @@
   file=id${i}_present.xyz
   # redo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-id ${i} --undo --redo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_present.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_present.xyz])
   ((i+=1))
 done
